From b3f03bf4704b02146cca4cf1bd7af85011d5273a Mon Sep 17 00:00:00 2001
From: Kevin Daudt <kdaudt@alpinelinux.org>
Date: Sat, 27 Nov 2021 19:13:49 +0100
Subject: [PATCH] setup-alpine: fix typo in answerfile variable

6c70088 (setup-alpine: minor code clean up, 2021-11-16) did a clean-up
of the answerfile code, but introduced a type on the `USEANSWERFILE`
variable, resulting in answerfiles no longer to be sourced.

Closes #10494
---
 setup-alpine.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup-alpine.in b/setup-alpine.in
index 0793082..989d38b 100644
--- a/setup-alpine.in
+++ b/setup-alpine.in
@@ -61,7 +61,7 @@ case "$USEANSWERFILE" in
 		USEANSWERFILE="$temp"
 		;;
 esac
-if [ -n "$USERANSERFILE" ] && [ -e "$USEANSWERFILE" ]; then
+if [ -n "$USEANSWERFILE" ] && [ -e "$USEANSWERFILE" ]; then
 	. "$USEANSWERFILE"
 fi
 
-- 
GitLab

